package pxds.etmo

import android.app.Activity
import android.content.Intent
import android.os.Bundle
import android.os.Handler
import androidx.appcompat.app.AppCompatActivity
import com.test.basd.supercleanermax.R
import pxds.dlpf.buoz.fico.Vxpy

class Padb : AppCompatActivity() {

    companion object {

        fun launch(activity: Activity) {
            activity.startActivity(
                Intent(activity, Padb::class.java)
            )
        }
    }

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.raxcxf)
        initView()
    }

    private fun initView() {
            Handler().postDelayed({
                Vxpy(this) {
                    finish()
                }.show()
            }, 500)
    }
}